<mat-accordion>
    <mat-expansion-panel *ngFor="let valor of valores$ | async">
        <mat-expansion-panel-header>
            <mat-panel-title>{{valor.nombre}}</mat-panel-title>
        </mat-expansion-panel-header>
        <p>
            {{valor.resumen}}
        <p>
    </mat-expansion-panel>
</mat-accordion>
